Noki SDK Error.jpg



Even after the setup gets complete when I try to create a J2ME APP , it asks again for chosing SDK's If I select SDK 2.0 or SDK 1.0 and it the setup prpocess compltes also Again I can not see them in the Installed SDK's folder or options.


Thanks